server:
  port: 8026
  servlet:
    context-path: /mosty-websocket/

spring:
  application:
    name: mosty-websocket
  cloud:
    nacos:
      discovery:
        register-enabled: true
        namespace: f23c13d4-0935-42e0-850e-a2216125f2ae
        server-addr: 192.168.1.129:18848
        username: nacosDev1
        password: nacosDev1

# 开启健康监控
management:
  endpoints:
    web:
      exposure:
        include: '*'
  endpoint:
    health:
      show-details: always
    auditevents:
      enabled: true
